<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>BtI-US-TV7.ibShadowedToolTip</key>
	<string>Invertir selección</string>
	<key>Qhn-JA-kPT.ibShadowedToolTip</key>
	<string>Haz clic y arrastra sobre la imagen para seleccionar colores similares.</string>
	<key>RFU-P1-x7N.ibShadowedToolTip</key>
	<string>Haz clic y arrastra sobre la imagen para trazar una selección rectangular.</string>
	<key>Uil-pg-iTl.title</key>
	<string>HERRAMIENTAS DE IMAGEN</string>
	<key>XC0-Pm-mJS.ibShadowedToolTip</key>
	<string>Rellenar selección</string>
	<key>fDS-Fc-5lG.title</key>
	<string>Finalizar edición</string>
	<key>hBH-S9-0Va.title</key>
	<string>Invertir</string>
	<key>k59-CW-4Lr.title</key>
	<string>Recortar</string>
	<key>laH-cV-u7s.ibShadowedToolTip</key>
	<string>Recortar la selección</string>
	<key>zVT-Me-2GA.title</key>
	<string>Rellenar</string>
</dict>
</plist>
